/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/room/room_bg.jpg) right top no-repeat;
	width:690px;
	margin:0;
	padding:150px 0 0 4px;
	line-height:1.7em;
}
h3 {
	font-weight:normal;
	font-size: 12px;
	margin: 0 0 50px;
	padding:0;
}
.up_box2{
	margin-bottom:46px;
	margin-left:20px;
	padding-right:310px;
}
.mibun{
	background:url(../img2/step/mibun.jpg) left top no-repeat;
	width:564px;
	height:108px;
	margin:16px 0 20px;
	padding:144px 20px 0 54px;
}
/* ここまで */



